function FileData_Pairs(x)
{
x.t("kbit/s","may");
x.t("parameter","description");
x.t("parameter","non-volatile");
x.t("notes","command");
x.t("description","mode");
x.t("related","commands");
x.t("(d)","voice");
x.t("required","change");
x.t("apply","data");
x.t("user","rate");
x.t("last","gsm");
x.t("bearer","element");
x.t("bearer","capability");
x.t("bearer","service");
x.t("mode","response");
x.t("mode","write");
x.t("mode","read");
x.t("mode","(num)");
x.t("please","account");
x.t("change","fixed");
x.t("csns","mode");
x.t("csns","response");
x.t("csns","single");
x.t("csns","command");
x.t("csns","list");
x.t("numbering","scheme");
x.t("calls","bearer");
x.t("calls","calls");
x.t("calls","originating");
x.t("calls","received");
x.t("calls","including");
x.t("response","(s)");
x.t("pin","asc0");
x.t("rate","depending");
x.t("default","modify");
x.t("single","numbering");
x.t("pro\u00advided","call");
x.t("element","assumed");
x.t("command","csns");
x.t("command","csns=");
x.t("command","enables");
x.t("command","call");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","user");
x.t("network","sfnur");
x.t("test","command");
x.t("csns=","mode");
x.t("csns=","response");
x.t("account","bearer");
x.t("settings","calls");
x.t("enables","accept");
x.t("non-volatile","[0]");
x.t("parameters","cbst");
x.t("write","command");
x.t("gsm","07.07");
x.t("cbst","apply");
x.t("problems","encountered");
x.t("commands","7.25");
x.t("supported","mode");
x.t("error","cme");
x.t("error","reference");
x.t("voice","problems");
x.t("voice","call");
x.t("syntax","test");
x.t("accept","incoming");
x.t("fixed","network");
x.t("may","required");
x.t("speech","fax");
x.t("capability","notes");
x.t("capability","information");
x.t("reference","(s)");
x.t("7.25","csns");
x.t("e.g","single");
x.t("sfnur","details");
x.t("scheme","csns");
x.t("scheme","calls");
x.t("scheme","7.25");
x.t("scheme","call");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","connections");
x.t("depending","network");
x.t("originating","analog");
x.t("connections","14.4");
x.t("(s)","csns");
x.t("(s)","pin");
x.t("(s)","error");
x.t("read","command");
x.t("[0]","(d)");
x.t("encountered","csd");
x.t("information","pro\u00advided");
x.t("data","calls");
x.t("data","call");
x.t("received","without");
x.t("fax","data");
x.t("fax","call");
x.t("(num)","parameter");
x.t("asc0","asc1");
x.t("comes","default");
x.t("call","related");
x.t("call","please");
x.t("call","e.g");
x.t("call","received");
x.t("call","comes");
x.t("incoming","calls");
x.t("incoming","fax");
x.t("asc1","usb");
x.t("service","parameters");
x.t("14.4","kbit/s");
x.t("without","bearer");
x.t("modify","settings");
x.t("including","received");
x.t("analog","devices");
x.t("assumed","voice");
x.t("assumed","speech");
x.t("assumed","data");
x.t("assumed","incoming");
x.t("devices","syntax");
}
